[Setting]
Language=Chinese
[String]
IDD102_TITLE=TB-146 update tool
IDD129_1001=Loader
IDD129_1005=offset
IDD129_1006=Parameter
IDD129_1008=offset
IDD129_1011=Misc
IDD129_1013=offset
IDD129_1016=Kernel
IDD129_1018=offset
IDD129_1021=Boot
IDD129_1023=offset
IDD129_1026=Recovery
IDD129_1028=offset
IDD129_1031=System
IDD129_1033=offset
IDD129_1036=Backup
IDD129_1038=offset
IDD129_1041=run
IDD129_1080=clear
IDD129_1081=erase IDB
IDD129_1082=Loader Ver:

IDD130_1042=Loader
IDD130_1043=offset
IDD130_1047=Parameter
IDD130_1048=offset
IDD130_1052=Kernel
IDD130_1053=offset
IDD130_1057=run
IDD130_1081=clear

IDD131_1058=Loader
IDD131_1059=offset
IDD131_1063=Parameter
IDD131_1064=offset
IDD131_1068=Kernel
IDD131_1069=offset
IDD131_1073=run
IDD131_1074=RootFS
IDD131_1076=offset
IDD131_1079=please check the parameter file!!!
IDD131_1082=clear


IDS_1=Can not find ebook device
IDS_2=find an ebook device
IDS_3=find an mask rom of ebook device
IDS_4=find a Mass Storage Usb device
IDS_5=find mulit mass storage usb devices
IDS_6=ID_BLOCK记录中IDB偏移和实际检测不符,是否用实际偏移进行替换
IDS_7=ID_BLOCK记录中系统保留块值出错,是否进行纠正
IDS_8=系统盘容量变大,需要低格,数据将会全部删除,是否继续?
IDS_9=配置盘容量变大,需要低格,数据将会全部删除,是否继续?
IDS_10=保留块以后的区域存在坏块,需要进行擦除,数据将会丢失,是否继续?
IDS_11=can not find file
IDS_12=file size is error
IDS_13=have not setup!
IDS_14=start to download file to flash
IDS_15=writing data to flash,total size(%d)K,have written(%d)K
IDS_16=start to check the file
IDS_17=start to check the file,total size(%d)K,have checked(%d)K
IDS_18=Must choose the Loader option for MaskRom
IDS_19=can not find the device
IDS_20=发现多台可以升级设备
IDS_21=MaskRom设备不能进行Ram升级
IDS_22=MSC设备不能进行升级
IDS_23=can not get the head of loader file
IDS_24=can not uncompress the loader file
IDS_25=start to download the Boot file
IDS_26=can not download the Boot file
IDS_27=Download the Boot file ok
IDS_28=start to test the device
IDS_29=test the device ok
IDS_30=failed to test the device
IDS_31=start to burn the ID_BLOCK
IDS_32=failed to burn the ID_BLOCK
IDS_33=write ID_BLOCK ok
IDS_34=reboot the device
IDS_35=failed to reboot the device
IDS_36=reboot ok
IDS_37=run ok
IDS_38=run failed
IDS_39=testing the device,total block(%d),current block(%d)
IDS_40=start to download file
IDS_41=download file failed
IDS_42=download file ok,time=(%dMS)
IDS_43=start to erase the system disk
IDS_44=failed to erase the system disk
IDS_45=erase the system disk ok
IDS_46=start to download the file to RAM
IDS_47=failed to download the file to RAM
IDS_48=donwload the file to ram ok,time=(%dMS)
IDS_49=failed to wait for ebook device
IDS_50=执行GO命令失败
IDS_51=MSC device can not erase IDB
IDS_52=must choose Loader option for MaskRom
IDS_53=failed to erase IDB
IDS_54=erase IDB ok
